Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

The necessary VPN sub-system is not available....and more...

I receive the above error when attempting to run the VPN dialer on a Windows NT 4.0 system. I have uninstalled and re-installed. However it will not run and I have noticed that my Cisco Systems VPN Service will not run. I get the following message in my Event Viewer

"The Cisco Systems IPsec Driver service depends on the following nonexistent service: NdisWedgeMac"

Any help would be greatly appreciated.

Thank You

Brian

1 REPLY
Cisco Employee

Re: The necessary VPN sub-system is not available....and more...

The best way to resove this if possible would be to rebuild your tcp/ip configuration on the pc. Uninstall the current installed client.

Try and download the latest driver for the NIC, remove the currnet network driver, remove tcp/ip, Reinstall the NIC with the new driver, reinstall tcp/ip, then reinstall the service pack, make sure ip connectivity works , and then reinstall the client.

Regards,

272
Views
0
Helpful
1
Replies
CreatePlease to create content